### Method

# PapersDocument Annotation set_area

#### Declaration [src]

    gboolean
    pps_annotation_set_area (
      PpsAnnotation* annot,
      const PpsRectangle* area
    )

#### Description [src]

Set the area of the annotation to `area`.

Sets property | `PapersDocument.Annotation:area`

#### Parameters

`area`

  Type: `PpsRectangle`

  A `PpsRectangle`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the area has been changed, `FALSE` otherwise.